
#bt_winkelwagen{
    padding:0px 0px 0px 0px;
}
#top_bt_winkelwagen{
    width:927px;
    height:34px;
    
    margin-top:-10px;
    margin-bottom:20px;
}
#main_bt_winkelwagen{
    width:927px;
}




#footer_bt_winkelwagen
{
    width:677px;
    padding-top:40px;
    text-align:right;
}
#footer_bt_winkelwagen_fullsize
{
    width:930px;
    padding-top:40px;
    text-align:right;
}




#topfooter_bt_winkelwagen
{
    width:677px;
    padding-bottom:20px;
    text-align:right;
}
#topfooter_bt_winkelwagen_fullsize
{
    width:930px;
    padding-bottom:20px;
    text-align:right;
}



#main_bt_winkelwagen #afr5overzicht table{
    border-spacing:4px;
    border-collapse:collapse;
    margin: 10px;
}
#main_bt_winkelwagen #afr5overzicht table tr td
{
    padding: 3px 10px 3px 10px;
    background-color: #fff;
    
    color:#666;
}
#main_bt_winkelwagen #afr5overzicht tr.alt td
{
    background-color: #F7F6F6;
}
#main_bt_winkelwagen #afr5overzicht h3
{
    padding: 12px 0px 0px 19px;
    color: #333;
    font-size: 125%;
    font-weight: bold;
    margin-top: -5px;
}
#main_bt_winkelwagen #afr5overzicht th
{
    padding: 3px 10px 3px 10px;
    text-align: left;
    font-weight: bold;
    background-color: #E2E2E2;
}





#main_bt_winkelwagen .top_grey_bar
{
    background-image: url("../img/betawinkelwagen/grey_bar.gif");
    height:18px;
    width:227px;
    padding:4px;
    
    font-weight:bold;
    font-size:110%;
    color:#FFFFFF;
}
#main_bt_winkelwagen .top_red_bar
{
    background-image: url("../img/betawinkelwagen/red_bar.gif");
    height:18px;
    width:227px;
    padding:4px;
    
    font-weight:bold;
    font-size:110%;
    color:white;
}
#main_bt_winkelwagen .top_red_bar_selected
{
    position:relative;
    left:-13px;
    
    background-image: url("../img/betawinkelwagen/red_bar_sel.gif");
    background-position:left;
    background-repeat:no-repeat;
    
    height:31px;
    line-height:31px;
    
    width:224px;
    padding:4px 4px 4px 20px;
    margin-bottom:1px;
    
    font-weight:bold;
    font-size:110%;
    color:white;
}
#main_bt_winkelwagen .right_content
{
    border-top:1px solid #FFF;
    padding:4px;
    width:227px;
    background-color:#efefef;
    margin-bottom:5px;
}
#main_bt_winkelwagen ul li
{
    padding-left:8px;
    margin:2px 0px 2px 6px;
}
#main_bt_winkelwagen #middle_bt_winkelwagen{
    
}
#main_bt_winkelwagen .small
{
    float:left;
    padding:10px 0px 0px 0px;
    width:677px;
}
#main_bt_winkelwagen .large
{
    float:left;
    padding:10px 0px 0px 0px;
    width:930px;
}
#main_bt_winkelwagen h3
{
    padding:10px 0px 2px 0px;
    font-size:130%;
    color:#971b56;
    font-weight:bold;
}

#main_bt_winkelwagen #side_bt_winkelwagen{
    float:left;
    width:220px;
    padding:10px 0px 0px 15px;
}


#main_bt_winkelwagen #side_bt_winkelwagen .prod-info .prod-sell-price
{
    color:#971b56;
    font-weight:bold;
    margin-left:5px;
}
#main_bt_winkelwagen #side_bt_winkelwagen .prod-info .prod-from-price
{
    color:#9d9d9d;
    text-decoration: line-through;
    margin-left:5px;
}
#main_bt_winkelwagen #side_bt_winkelwagen .prod-info .prod-unit
{
    color:#9d9d9d;
    margin:10px 0px 0px 5px;
}
#main_bt_winkelwagen #side_bt_winkelwagen .prod-omschr
{
    padding-bottom:4px;
    color: #535353;
    font-weight: bold;
    font-size:100%;
    margin-left: 0px;
}
#main_bt_winkelwagen #side_bt_winkelwagen .bijbehorend-plaatje
{
    width:100px;
    height:100px;
    background-color:#FFF;
    display:block;
    
    float:left;
    text-align:center;
}






#main_bt_winkelwagen #side_bt_winkelwagen .content
{
    padding-top:35px;
    width:235px;
    margin:1px 0px 10px 0px;
}
#main_bt_winkelwagen #side_bt_winkelwagen .content a
{
    color:#87355F;
    text-decoration: underline;
}
#main_bt_winkelwagen #side_bt_winkelwagen .winkelwagen
{
    background-image:url('../img/betawinkelwagen/mijn_artikelen_gradient.jpg');
    background-position:right top;
    background-repeat:no-repeat;
}
#main_bt_winkelwagen #side_bt_winkelwagen .mijngegevens
{
    background-image:url('../img/betawinkelwagen/klantgegevens_gradient.jpg');
    background-position:right top;
    background-repeat:no-repeat;
}
#main_bt_winkelwagen #side_bt_winkelwagen .betaalmethode
{
    background-image:url('../img/betawinkelwagen/betaalwijze_gradient.jpg');
    background-position:right top;
    background-repeat:no-repeat;
}








#main_bt_winkelwagen #box
{
    position:relative;
    background-color:#f7f6f6;
}
#main_bt_winkelwagen #box .order-overview
{
    width: 700px;
    margin: 0px;
    font-size: 13px;
}
/*
#main_bt_winkelwagen #box:hover
{
    background-color:#f0f0f0;
}
*/
#main_bt_winkelwagen #box .item-buttons
{
    position:absolute;
    right:1px;
    top:1px;
}



#main_bt_winkelwagen #box .adresgegevens-lines
{
    padding:3px;
}
#main_bt_winkelwagen #box .adresgegevens-lines label
{
    padding-right:10px;
}
#main_bt_winkelwagen #box .adresgegevens-lines input, select
{
    color:#87355F;
    font-size:100%;
    font-family:verdana;
}
#main_bt_winkelwagen #box .adresgegevens-lines .line
{
    display:inline-block;
    height:16px;
    color:#737373;
}
#main_bt_winkelwagen #box .adresgegevens-lines .purple
{
    color:#87355F;
}


#main_bt_winkelwagen .login-box
{
    /* float: left; */
    /* width: 290px; */
}
#main_bt_winkelwagen .login-box .line
{
    display:block;
    color:#525252;
}
#main_bt_winkelwagen .login-box .subline
{
    display:block;
    
    margin-top:18px;
    color:#971B56;
}
#main_bt_winkelwagen .login-box .wwvergeten
{
    display: block;
    margin-top: 15px;
}
#main_bt_winkelwagen .login-box .wwvergeten a
{
    color:#971B56;
    text-decoration:underline;
}
#main_bt_winkelwagen .login-box ul
{
    list-style-type: disc;
}
#main_bt_winkelwagen .login-box ul li
{
    list-style-type: disc;
    margin:0px 0px 0px 24px;
    
    color:#525252;
}
#main_bt_winkelwagen .login-box .bestel-nu
{
    position: absolute;
    bottom: 4px;
}
#main_bt_winkelwagen .login-box .aanmelden
{
    position: absolute;
    bottom: 18px;
    left: 222px;
}
#main_bt_winkelwagen .left-margin
{
    margin-left:30px;
}


#main_bt_winkelwagen #box-overzicht
{
    background-color:#ffecc9;
}
#main_bt_winkelwagen #box-overzicht .subtotaal , .korting_totaal , .totaal
{
    display:block;
    font: 120% Tahoma, sans-serif;
    padding:2px 20px 2px 0px;
    width:290px;
    text-align:right;
    
}

#main_bt_winkelwagen .popup
{
    background-color: #ffffff;
    border:1px solid #c5c5c5;
    width: 400px;
    right: -5px;
    position: absolute;
    bottom: -10px;
    text-align: left;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 6px;
    padding-bottom: 40px;
}
#main_bt_winkelwagen .popup h3
{
    padding:0px;
}
#main_bt_winkelwagen .popup .ja_bestel_nu
{
    display: block;
    position: absolute;
    right: 6px;
    bottom: 2px;
}
#main_bt_winkelwagen .popup .verder_winkelen
{
    display: block;
    position: absolute;
    left: 6px;
    bottom: 2px;
}

#main_bt_winkelwagen .sha
{
    -moz-box-shadow: 0px 0px 3px #bebebe; 
    -webkit-box-shadow: 0px 0px 3px #bebebe; 
    box-shadow: 0px 0px 3px #bebebe; 
    /* For IE 8 */ 
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#bebebe')"; 
    /* For IE 5.5 - 7 */ 
    /* filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#bebebe'); */
}

#main_bt_winkelwagen .warning-sha
{
    -moz-box-shadow: 0px 0px 3px #ff0000; 
    -webkit-box-shadow: 0px 0px 3px #ff0000; 
    box-shadow: 0px 0px 3px #ff0000; 
    /* For IE 8 */ 
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#ff0000')"; 
    /* For IE 5.5 - 7 */ 
    /* filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#bebebe'); */

    margin-bottom:20px;
}
#main_bt_winkelwagen .warning-sha li
{
    display:inline-block;
}

#main_bt_winkelwagen #middle_bt_winkelwagen .innerinfo
{
    float:left;
    display:block;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .prijsoverzicht
{
    position:absolute;
    right:20px;
    bottom:10px;
    display:block;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .innerinfo::after
{
    clear:both;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .titel
{
    font: 120% Tahoma, sans-serif;
    font-weight:bold;
    display:block;
    margin:8px 0px 4px 20px;
    width:350px;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .item-image
{
    display:inline;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .inhoud, .aantal, .levertijd
{
    margin:6px 0px 6px 20px;
    font: 100% Tahoma, sans-serif;
    display:block;
    position:relative;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .productprijs, .productprijsindicatie
{
    margin:6px 0px 6px 20px;
    width:150px;
    font: 100% Tahoma, sans-serif;
    display:block;
    position:relative;
    text-align:right;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .wijzig_knop
{
    position:absolute;
    top:1px;
    
    display:inline-block;
    width: 52px;
    height:19px;
    
    background-image: url("../img/betawinkelwagen/wijzig_knop.jpg");
    
    cursor:pointer;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .overzicht_titel
{
    color:#797979;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .overzicht_data
{
    color:#87355F;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .select-bezorgadres-container
{
    width: 320px;
    padding: 4px 4px 4px 10px;
    line-height: 25px;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .select-bezorgadres-container-sel
{
    background-color: white;
    width: 320px;
    padding: 4px 4px 4px 10px;
    line-height: 25px;
    
    color:#86355e;
}








/* Bezorg adres checkbox */
#main_bt_winkelwagen #middle_bt_winkelwagen .ander-bezorg-adres-select
{
    text-align:center;
    margin-top:10px;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .ander-bezorg-adres-select .selectbox
{
    display:inline-block;
    height:28px;
    background-image:url('../img/betawinkelwagen/bezorg_adres_select_bar.jpg');
    
    padding:0px 14px;
    
    color:#797979;
    
    cursor:pointer;
}


#main_bt_winkelwagen #middle_bt_winkelwagen .ander-bezorg-adres-select .left
{
    background-position:left top;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .ander-bezorg-adres-select .leftchecked
{
    background-position: left 28px;
    color:#FFF;
}


#main_bt_winkelwagen #middle_bt_winkelwagen .ander-bezorg-adres-select .middle
{
    background-position:center top;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .ander-bezorg-adres-select .middlechecked
{
    background-position: center 28px;
    color:#FFF;
}


#main_bt_winkelwagen #middle_bt_winkelwagen .ander-bezorg-adres-select .right
{
    background-position:right top;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .ander-bezorg-adres-select .rightchecked
{
    background-position: right 28px;
    color:#FFF;
}
/* [Einde] bezorg adres checkbox */

#main_bt_winkelwagen #middle_bt_winkelwagen .dhl-service
{
    margin-top:10px;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .dhl-service .dhl_menu_btn_on
{
    padding: 6px 0px 0px 6px;
    height:55px;
    background-image: url("../img/betawinkelwagen/dhl_select.jpg");
    background-position: right top;
    
    color:#ffffff;
    text-align:left;
    line-height:16px;
    
}
#main_bt_winkelwagen #middle_bt_winkelwagen .dhl-service .dhl_menu_btn_on span
{
    display:block;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .dhl-service .dhl_menu_btn
{
    padding: 6px 0px 0px 6px;
    height:55px;
    background-image: url("../img/betawinkelwagen/dhl_select.jpg");
    background-position: right 62px;
    
    color:#787878;
    text-align:left;
    line-height:16px;
    
    cursor:pointer;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .dhl-service .dhl_menu_btn span
{
    display:block;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .dhl-service .dhl_specs
{
    line-height:16px;
    color:#787878;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .dhl-service .dhl_specs p
{
    text-align:left;
    margin-left:4px;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .dhl-service .dhl_specs .weekday
{
    float:left;
}
#main_bt_winkelwagen #middle_bt_winkelwagen .dhl-service .dhl_specs .weektime
{
    float:right;
    margin-right:10px;
}

#main_bt_winkelwagen #middle_bt_winkelwagen #bezorgadres_options
{
    width:200px;
    float:left;
}
#main_bt_winkelwagen #middle_bt_winkelwagen #bezorgadres_options .choice
{
    display: block;
    background-image: url('../img/betawinkelwagen/option_bar_multi.gif');
    background-position:top;
    
    
    width: 148px;
    height: 30px;
    
    margin-top: 4px;
    line-height: 30px;
    color: #C37DAF;
    padding-left: 30px;
    font-weight: bold;
}
#main_bt_winkelwagen #middle_bt_winkelwagen #bezorgadres_options .choiceselected
{
    display: block;
    background-image: url('../img/betawinkelwagen/option_bar_multi.gif');
    background-position: 0px 30px;
    
    width: 138px;
    height: 30px;
    
    margin-top: 4px;
    line-height: 30px;
    color: #ffeaf4;
    padding-left: 40px;
    font-weight: bold;
}
#main_bt_winkelwagen #middle_bt_winkelwagen #bezorgadres_options .choiceselected:hover
{
    text-decoration:none;
}
#main_bt_winkelwagen #middle_bt_winkelwagen #bezorgadres_options .choice:hover
{
    background-position: 0px 62px;
    
    width:138px;
    padding-left:40px;
    color:#ffeaf4;
    
    text-decoration:none;
}

#main_bt_winkelwagen .item-buttons-verlanglijst
{
    display:inline-block;
    width:111px;
    height:26px;
    
    background-image: url("../img/betawinkelwagen/verlanglijst_toevoegen.jpg");
}
#main_bt_winkelwagen .item-buttons-verwijder
{
    display:inline-block;
    width:111px;
    height:26px;
    
    background-image: url("../img/betawinkelwagen/verwijder.jpg");
}



#main_bt_winkelwagen .loading_product
{
    position:absolute;
    top:2px;
    left:180px;
    
    display:none;
    
    width:16px;
    height:16px;
    
    background-image: url("../img/betawinkelwagen/loading_small_fast.gif");
}
#main_bt_winkelwagen .bestel_nu
{
    cursor:pointer;
}
#main_bt_winkelwagen .clear
{
    clear:both;
}





#main_bt_winkelwagen .bezorgdivs .subtitel
{
    padding:6px;
    text-size:120%;
}

#main_bt_winkelwagen .bezorgdivs p
{
    display:inline;
    color:#d56fb7;
}
#main_bt_winkelwagen .bezorgdivs .fieldcontainer
{
    padding-bottom:4px;
}




#main_bt_winkelwagen .dhl-div {
	position:absolute;
	padding-left:10px;
	padding-bottom:10px;
	padding-top:2px;
	width:225px;
	height:60px;
	border-top:1px solid #EFEFEF;
	border-right:1px solid #ccc;
	border-bottom:1px solid #EFEFEF;	
}
#main_bt_winkelwagen .dhl-div-selected {
	position:absolute;
	padding-left:10px;
	padding-bottom:10px;
	padding-top:2px;
	width:225px;
	height:60px;
	background-color:#EFEFEF;
	border:1px solid #ccc;
	border-right:1px solid #EFEFEF;
	border-width: 1px 0px 1px 1px;
}
#main_bt_winkelwagen .dhl-div-details {
	position:absolute;
	left:248px;
	top:255px;
	width:202px;
	background-color:#DDDDDD;
	border-top:1px solid #CCC;
	padding-left:2px;
	padding-top:2px;
	overflow:hidden;
}
#main_bt_winkelwagen .dhl_afhalenlayer {
	display:block;
	background-color:#fff;
	margin-right:10px;
	border:1px solid #bbb;
	overflow:hidden;
	height:455px;
}
#main_bt_winkelwagen .betaalwijze_info .info
{
    color: #868686;
}
#main_bt_winkelwagen .betaalwijze_info_checked .info
{
    color: #868686;
}

#main_bt_winkelwagen .betaalwijze_info_checked
{
    background-image: url('../img/betawinkelwagen/betaal_mogelijkheden_vink_p.png');
    background-repeat: no-repeat;
    background-position:left;
    display:block;
    padding:15px 0px 15px 50px;
    background-color:#eddfe6;
    
    width:627px;
}
#main_bt_winkelwagen .betaalwijze_info
{
    background-image: url('../img/betawinkelwagen/betaal_mogelijkheden_vink.png');
    background-repeat: no-repeat;
    background-position:left;
    display:block;
    padding:15px 0px 15px 50px;
    
    width:627px;
    
    cursor:pointer;
}
#main_bt_winkelwagen .betaalwijze_info:hover
{
    background-color:#eceaea;
}
#main_bt_winkelwagen .warning_sign
{
    margin: 0px 0px -4px 2px;
}




#top_bt_winkelwagen .nav-cart-wrapper
{
    background-image: url('../img/betawinkelwagen/nav-cart-bg.gif');
    background-repeat:repeat-x;
    background-position:top;
    
    width: 927px;
    height:50px;
}
#top_bt_winkelwagen ul li
{
    display:inline-block;
    
    font-size: 120%;
    font-weight: bold;
    font-family: Tahoma;
    
    color:#8e8e8e;
    
    vertical-align:top;
    list-style: none;
    
    /* For IE 7 */
    zoom: 1;
    *display: inline;
}

#top_bt_winkelwagen .nav-cart-wrapper a
{
    text-decoration:none;
    color: #077e00;
}

#top_bt_winkelwagen .nav-cart-wrapper .nav-cart-winkelmandje
{
    width:230px;
    
    background-color:#FFF;
    padding:0px 0px 4px 4px;
}
#top_bt_winkelwagen .nav-cart-wrapper .nav-cart-adresgegevens
{
    height:36px;
    width:170px;
    padding:10px 0px 4px 0px;
    
    border-left:2px solid #fff;
    text-align:center;
}
#top_bt_winkelwagen .nav-cart-wrapper .nav-cart-betaalmethode
{
    height:36px;
    width:170px;
    padding:10px 0px 4px 0px;
    
    border-left:2px solid #fff;
    text-align:center;
}
#top_bt_winkelwagen .nav-cart-wrapper .nav-cart-bestelling-plaatsen
{
    height:36px;
    width:170px;
    padding:10px 0px 4px 0px;
    
    border-left:2px solid #fff;
    text-align:center;
}
#top_bt_winkelwagen .nav-cart-wrapper .nav-cart-uw-aankoop
{
    height:36px;
    width:170px;
    padding:10px 0px 4px 0px;
    
    border-left:2px solid #fff;
    text-align:center;
}




#top_bt_winkelwagen .nav-cart-wrapper .selected
{
    background-color:#FFF;
    color: #87355F;
}
#top_bt_winkelwagen .nav-cart-wrapper .done
{
    color: #077e00;
}